{
	"$hd_canary_app_profile_Export_link_title": "Эта ссылка содержит зашифрованный профиль. Сохраните её в безопасном месте. Используя эту ссылку вы сможете восстановить ваши ваш, если введёте тот же пароль.",
	"$hd_canary_app_profile_Expot_bid_text": "Ваш профиль хранится в браузере. Чтобы его не потерять или перенести на другое устройство, рекомендуется придумать надёжный пароль для его экспорта.",
	"$hd_canary_app_profile_Iport_descr_text": "Чтобы войти в профиль, введите пароль.\n**Если текущий профиль нигде не сохранен, то он будет потерян навсегда.**",
	"$hd_canary_app_profile_Password_field_name": "Пароль",
	"$hd_canary_app_profile_bid_pass_long": "> 7 знаков",
	"$hd_canary_app_profile_impot_switch_title": "Войти",
	"$hd_canary_app_profile_title": "Профиль",
	"$mol_book2_catalog_Spread_close_hint": "Закрыть страницу",
	"$mol_lights_toggle_hint": "Переключить освещение",
	"$mol_search_Clear_hint": "Очистить",
	"$mol_search_hint": "Поиск..",
	"$mol_text_code_Copy_hint": "Скопировать весь код",
	"$mol_text_header_Link_hint": "Ссылка на эту секцию"
}